Want more timely Centmin Mod News Updates?
Become a Member

Security Critical Remode Execution Flaw For All Samsung Android Phones Since 2014 CVE-2020-8899

Discussion in 'All Internet & Web Performance News' started by eva2000, May 9, 2020.

  1. eva2000

    eva2000 Administrator Staff Member

    44,186
    10,074
    113
    May 24, 2014
    Brisbane, Australia
    Ratings:
    +15,572
    Local Time:
    11:18 PM
    Nginx 1.17.x
    MariaDB 5.5/10.x
    Heads up for all Samsung Android phone users for phones from 2014 to present are vulnerable to CVE-2020-8899 remote code execution flaw (RCE) which has the highest common vulnerability scoring system (CVSS) rating of 10 https://www.forbes.com/sites/daveyw...r-millions-every-galaxy-after--2014-affected/ !

    Scary thing is alot of older Samsung Android devices have EOL update policies or severely lagging security updates from Samsung ! Probably time to change/upgrade your phones !